ELEX USPS Shipping Plugin Compatible to WooCommerce 3.0

Customer :

Is the USPS plugin compatible with WooCommerce 3.0?


Support :

Yes, our USPS plugin is compatible with the WooCommerce 3.0

All our plugins are compatible and tested with the latest WooCommerce versions.

You can view the plugin’s ChangeLog to learn about the most recent updates and compatibility enhancements.

Find out more details here.

Previous How to Use Flat Rate Boxes with WooCommerce USPS Shipping Plugin
Next ELEX WooCommerce USPS Shipping Plugin “API Authorization Failure”

Leave a Reply

WordPress Image Lightbox Plugin